; Edit this file for your own setup...the my_ip parm is only needed
; until I can get the proper functions working within Kali for OS/2.
; The "shell" parm is used because the OS/2 version of Kali isn't a
; true TSR.  It just shells to DOS when you run it.  You can replace
; command.com with ndos.com or 4dos.com, etc.

nickname = Newbie
realname = No Name
email = me@my.address.com
other = stuff about me
shell = command.com

; The Kali Tracker maintains a list of all active servers.  Just type
; kali /a or use the /servers command in kchat to see this list.  The
; number listed below shouldn't be changed.

tracker = 206.197.190.20

; Only use the following entry if Kali/2 does not calculate the correct
; ip# for you.  Remove the semicolon and spave from in front of my_ip
; and enter the correct ip#.

; my_ip = 123.45.67.89
